//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this source code is subject to the terms of the Microsoft end-user
// license agreement (EULA) under which you licensed this SOFTWARE PRODUCT.
// If you did not accept the terms of the EULA, you are not authorized to use
// this source code. For a copy of the EULA, please see the LICENSE.RTF on your
// install media.
//
/*++
THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF
ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
PARTICULAR PURPOSE.

Module Name: debug.h

Author: Rolanday

Abstract:

Notes:
--*/


#ifndef __DEBUG_H__
#define __DEBUG_H__


#ifdef DEBUG

#define ZONE_ERROR    DEBUGZONE(0)
#define ZONE_WARN     DEBUGZONE(1)
#define ZONE_INFO     DEBUGZONE(2)      
#define ZONE_TRACE    DEBUGZONE(3)
#define ZONE_TRACEV   DEBUGZONE(4)      
#define ZONE_NOTIFY   DEBUGZONE(5)
#define ZONE_EVENT    DEBUGZONE(6)
#define ZONE_MSG      DEBUGZONE(7)
#define ZONE_DUMP     DEBUGZONE(8)

#endif


#endif // __DEBUG_H__



