//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this source code is subject to the terms of the Microsoft end-user
// license agreement (EULA) under which you licensed this SOFTWARE PRODUCT.
// If you did not accept the terms of the EULA, you are not authorized to use
// this source code. For a copy of the EULA, please see the LICENSE.RTF on your
// install media.
//
#include "Precomp.h"

#ifndef NO_FAVORITES
#include "resource.h"
#include "mainwnd.h"
#include "FavListFullDlg.h"
#include "regkeys.h"
#include "debug.h"


BOOL CFavListFullDlg::Startup()
{
	this->DoModal();
	return true;
}


LRESULT CFavListFullDlg::OnInitDialog(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled)
{
	DEBUGMSG (ZONE_TRACE, (L"CFavListFullDlg::OnInitDialog\n"));
	CenterWindow (GetParent());

	return 0;
}

LRESULT CFavListFullDlg::OnOk (WORD wNotifyCode, WORD wID, HWND hWndCtl, BOOL &bHandled)
{
	EndDialog (IDOK);
	return 1;
}


LRESULT CFavListFullDlg::OnCancel (WORD wNotifyCode, WORD wID, HWND hWndCtl, BOOL &bHandled)
{
	EndDialog (0);
	return 1;
}

#endif // ndef NO_FAVORITES
