//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this source code is subject to the terms of the Microsoft end-user
// license agreement (EULA) under which you licensed this SOFTWARE PRODUCT.
// If you did not accept the terms of the EULA, you are not authorized to use
// this source code. For a copy of the EULA, please see the LICENSE.RTF on your
// install media.
//
#ifndef __DEFINES_H__
#define __DEFINES_H__

#define CX_ICON   16
#define CY_ICON   16

#define NEW_FOLDER		_T("New Folder")
#define MAX_URL			2049				// The maximum length of URL stored in favorites
#define FAV_NAME_LEN	65					// The maximum length of the favorite title
#define MAX_REGKEY_LEN	1025				// The maximum length of registry key for favorites
#define MAX_VAL_NAME    8					// The length of registry value for Favorites (URL)
#define MAX_FAVORITES		200			//maximum number of favorites
#define FAVORITES_MENU_POSITION 4       // location of the favorites menu (by position)
#define FIRST_FAV_MENU_ITEM_POS 3		// location of first favorite in favorite sub menu
#define FAV_MENU_SEPARATOR_POS  2       // location of separator in favorites menu

#define ERR_DUPLICATE_ENTRY     -1		

#define INIT_STR(sz)    memset((void*)sz,0,sizeof(sz))
#define GOERROR(nRet)   {if (!(nRet)) goto ERR_RET;}

#endif // __DEFINES_H__