//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this source code is subject to the terms of the Microsoft end-user
// license agreement (EULA) under which you licensed this SOFTWARE PRODUCT.
// If you did not accept the terms of the EULA, you are not authorized to use
// this source code. For a copy of the EULA, please see the LICENSE.RTF on your
// install media.
//
#ifndef FAV_INUSE_DLG_HPP
#define FAV_INUSE_DLG_HPP

#ifndef NO_FAVORITES

// add favorites dialog 
class CFavInUseDlg : public CDialogImpl <CFavInUseDlg>
{
public:
	CFavInUseDlg() {}
	~CFavInUseDlg() {}

	BEGIN_MSG_MAP(CFavInUseDlg)
		MESSAGE_HANDLER(WM_INITDIALOG, OnInitDialog)
		COMMAND_HANDLER (IDOK, BN_CLICKED, OnOk)
		COMMAND_HANDLER (IDCANCEL, BN_CLICKED, OnCancel)
	END_MSG_MAP()

	enum { IDD = IDD_FAV_INUSE_DLG };

	LRESULT OnInitDialog(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled);
	LRESULT OnOk (WORD wNotifyCode, WORD wID, HWND hWndCtl, BOOL& bHandled);
	LRESULT OnCancel (WORD wNotifyCode, WORD wID, HWND hWndCtl, BOOL& bHandled);
	BOOL Startup();

};

#endif // ndef NO_FAVORITES
#endif
