//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this source code is subject to the terms of the Microsoft end-user
// license agreement (EULA) under which you licensed this SOFTWARE PRODUCT.
// If you did not accept the terms of the EULA, you are not authorized to use
// this source code. For a copy of the EULA, please see the LICENSE.RTF on your
// install media.
//

#ifndef NO_FAVORITES
#include <atlbase.h>
extern CComModule _Module;

#include <atlwin.h>
#endif

#include <windows.h>
#include <windowsx.h>
#include <winbase.h>

#include <commctrl.h>


// Component includes
//#include <docobj.h>
//#include <olectl.h>
//#include <mshtml.h>

// Site includes
//#include <mshtmcid.h>
//#include <mshtmdid.h>

//for pwdialog and SIP
#if defined(WIN32_PLATFORM_PSPC)
	#define PPC
	#include "aygshell.h"
#else
	#undef PPC
	#include "sipapi.h"
#endif

// Include the automation definitions...
#include "exdisp.h" //HJG
#include "exdispid.h" //HJG

#include <objbase.h>
#pragma comment (lib, "ole32.lib")	//HJG
#pragma comment (lib, "Oleaut32.lib")	//HJG

#include <tchar.h>

#include <wininet.h>
#pragma comment (lib, "wininet.lib")	//HJG
#include <afdfunc.h>	//ras stuff
#include "pkfuncs.h"	// GetOwnerProcess
#include "mshtml.h" //HJG

extern HINSTANCE g_hInstance;


#define MAXLEN MAX_URL
#define ANIMATIONWIDTH		26
#define ANIMATIONHEIGHT		26

//from commdlg.h
#define FR_DOWN                         0x00000001
#define FR_WHOLEWORD					0x00000002
#define FR_MATCHCASE                    0x00000004

#define RELEASE_INTERFACE(x)	if (x)	x->Release();

#define LOADSTRING(id) (LPCTSTR )LoadString(g_hInstance, id, NULL, 0)

#define _countof(x) (sizeof(x) / sizeof(x[0]))

